<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="author" content="Iulia Todor">
    <meta name="description" content="Tabla">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Análisis de ventas</title>
<body>
<section>
    <h1><b>Análisis de ventas</b></h1>
    <article>
        <table border="1">
            <caption>Análisis de ventas anuales</caption>             
            <thead>
                <tr >
                    <td rowspan="2">Año</td>
                    <td colspan="4"><center>Expansión de ventas</center></td>
                </tr>
                <tr>
                    
                    <td>Producto A</td>
                    <td>Producto B</td>
                    <td>Producto C</td>
                    <td>Producto D</td>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>N-3</td>
                    <td>-</td>
                    <td>-</td>
                    <td>-</td>
                    <td>-</td>
                </tr>

                <tr>
                    <td>N-2</td>
                    <td>3</td>
                    <td>5</td>
                    <td>8</td>
                    <td>4</td>
                </tr>
                <tr>
                    <td>N-1</td>
                    <td>4</td>
                    <td>4</td>
                    <td>7</td>
                    <td>3</td>

                <tr>
                    <td>N</td>
                    <td>5</td>
                    <td>7</td>
                    <td>6</td>
                    <td>2</td>
                </tr>

            </tbody>
            <tfoot>>
                <tr>
                    <td rowspan="2">AÑO</td>
                    <td>PRODUCTO A</td>
                    <td>PRODUCTO B</td>
                    <td>PRODUCTO C</td>
                    <td>PRODUCTO D</td>
                </tr>
                
                <tr>
                    <td colspan="4"><center>Expansión de ventas</center></td>
                </tr>
            </tfoot>

        </table>
    </article>
</section>
</body>
</html>